;==============================================================================
;
; Aduninst.ini
;
; Copyright (C) 2005 - 2007 silex technology, Inc.
; All Rights Reserved.
;
; Version 4.0.0 2007/05/28
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD

[INFO]
CLASSNAME=SILEX ADVANCED SETUP UNINSTALLER

[MESSAGE]
TITLE=Desinstalar AdminManager
CHECK_00=żDesea iniciar la desinstalación de AdminManager?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Desinstalar AdminManager
MESSAGE_00=No se pudo encontrar la información para la desinstalación. La desinstalación se interrumpirá.
MESSAGE_01=El usuario que ejecutó la instalación es un usuario diferente. La desinstalación se interrumpirá.
MESSAGE_02=Ocurrió un error en el sistema. La desinstalación se interrumpirá.
MESSAGE_03=No se pudo borrar el registro. La desinstalación será interrumpida.
MESSAGE_04=AdminManager está actualmente en uso. La desinstalación se interrumpirá.
MESSAGE_05=No se pudo encontrar %s. La desinstalación se interrumpirá.
MESSAGE_06=Para desinstalar el programa es necesario que inicie la sesión como miembro del grupo administrador.
MESSAGE_12=Otro usuario ya está usando la desinstalación de AdminManager.\nLa desinstalación de AdminManager será cancelada.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Desinstalar AdminManager

[BUTTON]
CANCEL=Cancelar
BACK=< &Atrás
NEXT=Siguien&te >
FINISH=&Finalizar

[BIT_LABEL]
UNINSTALL_TITLE=AdminManager será desinstalado
UNINSTALL_CONTENTS=Las funciones del programa seleccionado serán desinstaladas.

[LABEL]
UNINSTALL_00=Este asistente desinstala AdminManager. Por favor espere un momento.
UNINSTALL_01=Estado:
UNINSTALL_02=La configuración del sistema ha sido cambiada...
UNINSTALL_03=%s ha sido borrado...
FINISH_00=La desinstalación de AdminManager se ha completado
FINISH_01=AdminManager ha sido borrado de su PC.

